.tx-powermail h3{display:none}
.tx-powermail form.layout1 fieldset{padding-bottom:0;margin-bottom:5px}
.tx-powermail form.layout1 fieldset>div{display:none}
.tx-powermail form.layout1 fieldset>div legend{font-family:Arial !important;font-size:12px;font-weight:normal;color:#505050}
.tx-powermail form.layout1 fieldset>div div{display:block}
.tx-powermail form.layout1 fieldset>.powermail_fieldwrap.last{margin-bottom:15px}
.tx-powermail form.layout1 fieldset>.powermail_fieldwrap.first{margin-top:10px}
.tx-powermail form.layout1 fieldset>legend.powermail_legend{margin-bottom:5px;color:#22804c;font-family:'Open Sans Condensed';font-weight:bold;font-size:14px;text-transform:uppercase;cursor:pointer;padding-right:18px;background:url("/fileadmin/templates/besi/images/green-arrow-right.png") no-repeat center right}
.tx-powermail form.layout1 fieldset>legend.powermail_legend.active{background:url("/fileadmin/templates/besi/images/green-arrow-down.png") no-repeat center right}
.tx-powermail form.layout1 fieldset.layout3{border:none}
.tx-powermail form.layout1 fieldset.layout3 legend{display:none}
.tx-powermail form.layout1 fieldset.layout3 div{display:block;width:auto;float:right}
.tx-powermail .mandatory{color:#22804c;margin-left:5px}
.tx-powermail .powermail_fieldset{border-bottom:1px solid #ccc;padding-bottom:20px;margin-bottom:30px}
.tx-powermail .powermail_fieldset legend{font-family:'Open Sans Condensed';font-size:18px;color:gray;margin-bottom:10px}
.tx-powermail .powermail_fieldset.layout1{border:none}
.tx-powermail .powermail_fieldset.layout1 .powermail_fieldwrap{width:auto;float:right}
.tx-powermail .powermail_fieldset.layout1 legend{display:none}
.tx-powermail .powermail_fieldwrap{float:left; margin-right:10px}
/*.tx-powermail .powermail_fieldwrap.layout2{width:73px}*/
/*.tx-powermail .powermail_fieldwrap.layout3{width:193px;margin:0 10px 0 0}*/
.tx-powermail label{font-size:11px;margin-bottom:3px;font-family:arial;width:100%;float:left;color:#505050}
.tx-powermail input[type="password"],
.tx-powermail input[type="text"]{width:265px;height:24px;background:url("/fileadmin/templates/besi/images/input-bg-large.png") no-repeat;background-color:transparent;border:none;color:#505050;padding-left:5px;line-height:21px;float:left}
.tx-powermail input[type="password"]#powermail_field_zipcode,.tx-powermail input[type="text"]#powermail_field_zipcode{background:url("/fileadmin/templates/besi/images/input-bg-small.png") no-repeat;width:68px;float:left}
.tx-powermail input[type="password"]#powermail_field_location,.tx-powermail input[type="text"]#powermail_field_location{background:url("/fileadmin/templates/besi/images/input-bg-medium.png") no-repeat;width:188px;float:left}
.tx-powermail .powermail_fieldwrap_check,.tx-powermail .powermail_fieldwrap_radio{width:100%}
.tx-powermail .powermail_fieldwrap_check input,.tx-powermail .powermail_fieldwrap_radio input{float:left;clear:both}
.tx-powermail .powermail_fieldwrap_check label,.tx-powermail .powermail_fieldwrap_radio label{float:left;width:auto}
.tx-powermail .powermail_fieldwrap_check legend,.tx-powermail .powermail_fieldwrap_radio legend{font-family:Arial;font-size:11px;color:#505050}
.tx-powermail .powermail_textarea{width:540px;height:134px;background:url("/fileadmin/templates/besi/images/textarea-bg.png") no-repeat;border:none;max-height:134px;max-width:540px;padding:10px;color:#505050}
.tx-powermail input,.tx-powermail select{float:left;margin-bottom:5px}
.tx-powermail select{width:100%;height:24px;border:1px solid #505050}
.tx-powermail input[type="reset"]{background:none;color:#22804c;border:none;float:right;width:auto;cursor:pointer}
.tx-powermail input[type="submit"]{width:auto;height:25px;padding-top:5px;float:right}
.powermail_confirmation dt,.powermail_create dt{font-family:'Open Sans Condensed';font-size:16px;font-weight:bold}
.powermail_confirmation dl,.powermail_create dl{font-size:12px;padding-bottom:10px;padding-left:5px;padding-right:5px;padding-top:10px;border-bottom:1px solid #ccc}
.powermail_confirmation .powermail_confirmation_submit,.powermail_create .powermail_confirmation_submit{float:right;margin-right:20px;margin-top:10px}
.powermail_confirmation .powermail_confirmation_form[type="submit"],
.powermail_create .powermail_confirmation_form[type="submit"]{border:none;cursor:pointer;margin-top:8px;background:none;color:#22804c;float:left;margin-left:400px}

.tx-powermail .powermail_fieldset.layout1 .powermail_fieldwrap { margin:0; padding:0; width:50%; }
.tx-powermail .powermail_fieldset.layout1 .powermail_fieldwrap.powermail_fieldwrap_type_reset.powermail_fieldwrap_reset { float:left; }
.tx-powermail input[type="reset"],
.powermail_reset {
  color:#fff;
  float:left;
  padding:6px 8px;
  margin:0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7b5050+0,4e2c2c+100 */
background: #7b5050; /* Old browsers */
background: -moz-linear-gradient(top, #7b5050 0%, #4e2c2c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7b5050 0%,#4e2c2c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7b5050 0%,#4e2c2c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b5050', endColorstr='#4e2c2c',GradientType=0 ); /* IE6-9 */
}
